.event {
  &-list {
    hr{
      border-top: 0.5px solid $black;
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      opacity: 1;
    }
  }
  &-image {
    float: right;
    img {
      float: none;
      width: 100%;
      height: auto;
    }
  }
  &-content {
    &-header {
      a:hover {
        text-decoration: underline !important;
      }
    }
  }
}


